#ifndef MCS_G346_H
#define MCS_G346_H

#include "MCS_G346_global.h"

#include "ads_plugin.h"

class MCS_G346: public QObject, public Ads_ApplicationPlugin
{
  Q_OBJECT
  //Q_INTERFACES(Ads_ApplicationPlugin)
public:
  MCS_G346();

  virtual IAdsApplication* createApplication(QSettings*);
};

#endif // MCS_G346_H
